//-----------------------------------------------------------------------------
// AssemblyInfo.cs
//
// Copyright (C) Microsoft Corporation. All rights reserved.
//-----------------------------------------------------------------------------

using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// アセンブリに関する全般的な情報は、以下の属性セットによって制御されます。
// アセンブリに関連付けられている情報を変更するには、これらの属性値を変更します。
[assembly: AssemblyTitle("MikuMikuDanceXNADemo7")]
[assembly: AssemblyProduct("MikuMikuDanceXNADemo7")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]

[assembly: AssemblyCompany("")]
[assembly: AssemblyCopyright("Copyright © 2010 Wilfrem, あにまさ")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// ComVisible を false に設定すると、このアセンブリ内の型を COM コンポーネントが
// 検知できなくなります。このアセンブリ内の型に COM からアクセスする必要がある場合は、
// その型について ComVisible 属性を true に設定します。
[assembly: ComVisible(false)]

// 次の GUID は、このプロジェクトが COM に公開されている場合の typelib の ID です。
[assembly: Guid("b6e1e171-d1e0-47cd-a683-5937b682cde9")]

// アセンブリのバージョン情報は、次の 4 つの値で構成されています。
//
//      Major Version (メジャー バージョン)
//      
//      Minor Version  (マイナー バージョン)
//      
//      Build Number (ビルド番号)
//      
//      Revision (リビジョン番号)
//      
[assembly: AssemblyVersion("1.6.0.0")]
[assembly: AssemblyFileVersion("1.6.0.0")]